import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="pyCryptoTrader",
    version="1.0.0",
    author="Jerome Douay",
    author_email="jerome@far-out.biz",
    description="Crypto currency trading and back testing tool",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://gitlab.com/far-out/pyCryptoTrader",
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.6',
    install_requires=[
        'ccxt',
        'python-telegram-bot'
    ],
    zip_safe=False
)
